Bug 14547 - Typo in help file for 3.20 (basket.tt)
Summary: Typo in help file for 3.20 (basket.tt)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Héctor Eduardo Castro Avalos
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-16 20:30 UTC by Héctor Eduardo Castro Avalos
Modified: 2016-12-05 21:23 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14547 - Typo in help file for 3.20 (basket.tt) (1.66 KB, patch)
2015-07-16 20:36 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
[PASSED QA] Bug 14547 - Typo in help file for 3.20 (basket.tt) (1.77 KB, patch)
2015-08-02 17:38 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2015-07-16 20:30:13 UTC
Typo found in basket.tt file for Koha Help 3.20

koha-tmpl/intranet-tmpl/prog/en/modules/help/acqui/basket.tt:24

typo: susbscription
Comment 1 Héctor Eduardo Castro Avalos 2015-07-16 20:36:15 UTC Comment hidden (obsolete)
Comment 2 Aleisha Amohia 2015-07-17 02:29:30 UTC
Pathc applied cleanly and typo is fixed, signing off
Comment 3 Katrin Fischer 2015-08-02 17:38:55 UTC
Created attachment 41299 [details] [review]
[PASSED QA] Bug 14547 - Typo in help file for 3.20 (basket.tt)

Typo found in basket.tt file for Koha help in 3.20

Test plan:
1) Go to url 'koha-tmpl/intranet-tmpl/prog/en/modules/help/acqui/basket.tt:24' and check the typo "susbscription" or go to Acqusitions > create or view an existing basket, open up the help
2) Apply the patch
3) Repeat step 1 and check if the typo is fixed.

Sponsored-by: Universidad de El Salvador
Signed-off-by: Aleisha <aleishaamohia@hotmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2015-08-02 17:39:22 UTC
(In reply to Aleisha Amohia from comment #2)
> Pathc applied cleanly and typo is fixed, signing off

I added Aleisha's sign-off manually to the patch.
Comment 5 Tomás Cohen Arazi 2015-08-03 15:02:58 UTC
Patch pushed to master.

¡Gracias Hector!
Comment 6 Chris Cormack 2015-08-10 21:21:21 UTC
Pushed to 3.20.x will be in 3.20.3